How to install libwpd-dev on Debian Unstable (Sid)